@font-face {
	font-family: 'Orator';
	src: 	url('./fonts/orator.woff') format('woff'), /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
	url('./fonts/orator.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5, Opera 10+, Safari 3—5 */
}

@font-face {
	font-family: 'OratorSlanted';
	src: 	url('./fonts/orator-slanted.woff') format('woff'), /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
	url('./fonts/orator-slanted.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5, Opera 10+, Safari 3—5 */
}

body {
	font-family:"Helvetica Neue", Helvetica, Arial;
	font-size:12px;
	background-color:#000000;
	color:#FFF;
	overflow-x:hidden;
	overflow-y:hidden;
}

#bg {
	position:relative;
	z-index:-5;
}	

#bg > img {
	width:105%;
}

#loader {
	display:none;
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	z-index:501;
}

#loader > .percent {
	position:fixed;
	top:50%;
	left:50%;
	width:50px;
	height:50px;
	margin:40px 0 0 -20px;
	font-size:16px;
	text-align:center;
	color:#303030;
}

#bar-container {
	display:none;
	position:fixed;
	top:50%;
	left:50%;
	width:300px;
	height:50px;
	margin:-25px 0 0 -150px;
	background-color:#000;
	border:1px solid #fff;
}

#bar-container > .bar {
	display:block;
	position:relative;
	width:0px;
	height:50px;
	background-color:#FFF;
	color:#fff;
}

#dial-container {
	display:block;
	position:fixed;
	top:50%;
	left:50%;
}

.loader-underlay {
	display:none;
	opacity:0;
	position:fixed;
	z-index:500;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background-color:#000;
}

#content-container {
	overflow:hidden;
}

#content {
	overflow:hidden;
}

#splash {
	height:605px;
	position:fixed;
	z-index:1;
	bottom:5%;
	left:2%;
}

#splash > .title {
	display:none;
	opacity:0;
	height:300px;
	font-size:112px;
	line-height:120px;
	text-transform:uppercase;
	font-family:'OratorSlanted';
	text-shadow: -5px 5px 10px #000000;
}

#prologue {
	display:none;
	opacity:0;
	width:420px;
	height:200px;
	line-height:18px;
	margin-top:70px;
}

#prologue > h1 {
	text-align:justify;
	font-weight:bold;
	line-height:20px;
	font-size:16px;
	margin:0 0 15px 0;
}

#prologue > p {
	font-size:13px;
	line-height:18px;
	color:#000;
	font-family:'Orator';
	font-weight:bold;
	text-align:justify;
	padding:15px;
	background-color:#f9ea4e;
	border:1px solid #000;
}

#prologue > p em {
	font-family:'OratorSlanted';
}

#prologue .or {
	font-size:.75em;
}

#tools {
	width:100%;
}

#tools > ul {
	text-align:center;
}

#tools li {
	display:inline;
	font-size:12px;
	font-family:'OratorSlanted';
	font-weight:bold;
	padding:5px 6px 5px 6px;
	margin:0px 10px 0px 10px;
}

#tools li > a {
	padding:5px;
	color:#fff;
	text-decoration:none;
}

#tools li.start > a {
	padding:0 10px 0 10px;
	color:#303030;
	text-decoration:none;
}

#tools li.start > a:hover {
	color:#000;
}

#tools li > a:hover {
	cursor:pointer;
	background-color:rgba(255,255,255,.15);
}

#tools li > a.noClick:hover {
	cursor:default;
	color:#fff;
}

#tools li.start {
	margin:10px 0 20px 0;
	font-size:18px;
	display:block;
	border:1px solid #000;
	width:100%;
	padding:5px 0 5px 0;
	background-color:#fff;
	color:#000;
}

#toolbar {
	display:block;
	position:fixed;
	top:0px;
	margin-top:-28px;
	width:100%;
	height:25px;
	z-index:300;
	background-color:#101010;
}

#toolbar > .buttons {
	margin-top:8px;
	list-style:none;
	position:relative;
	text-align:right;
	font-family:'OratorSlanted';
	font-weight:bold;
}

#toolbar > .buttons a {
	text-decoration:none;
	color:#aaa;
}

#toolbar > .buttons a:hover {
	color:#fff;
}

#toolbar > .buttons  > li {
	display:inline;
	margin:20px;
	padding:10px;
}

#toolbar > .buttons > li > a.noClick {
	color:#fff;
}

#toolbar > .buttons > li > a:hover {
	color:#fff;
	cursor:pointer;
}

#toolbar > .buttons > li > span.noClick:hover {
	cursor:default;
}

#toolbar > .buttons > li ul {
	display:none;
	position:fixed;
}

#toolbar > .buttons li.menu > ul {
	padding-top:15px;
}

#toolbar > .buttons li.menu li {
	padding:10px;
	margin-bottom:10px;
	text-align:left;
}

#toolbar > .buttons li.menu li a {
	background-color:#f9ea4e;
	padding:8px;
	color:#000;
	border:1px solid #000;
}

#toolbar > .buttons li.menu > ul {
	display:none;
}

#toolbar > .buttons li.menu > ul.show {
	display:block;
}

#toolbar > .buttons li.submenu li {
	text-align:right;
}

#toolbar > .buttons li.submenu > ul {
	display: none;
}

#toolbar > .buttons li.submenu > ul.show {
	display: block;
}

#toolbar > .buttons li.menu li ul a {
	background-color:#fff;
}

#toolbar .restart {
	position:absolute;
	left:-20px;
	top:-37px;
}

#toolbar .restart > a {
	display:block;
	width:25px;
	height:25px;
	background-image:url('../images/home.png');
}

#toolbar .restart > a:hover {
	background-position:top right;
}

.page-underlay {
	display:none;
	opacity:0;
	position:fixed;
	z-index:200;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background-color:#000;
	background-image:url('../images/bg_matte.jpg');
}

.page > .content {
	display:none;
	opacity:0;
	z-index:201;
	left:50%;
	width:800px;
	height:600px;
	color:#f0f0f0;
}

.page > .close {
	display:none;
	opacity:0;
	position:fixed;
	z-index:202;
	top:15px;
	left:15px;
	width:50px;
	height:40px;
	background-color:#101010;
	padding-top:10px;
	font-size:24px;
	font-weight:bold;
	text-align:center;
	cursor: pointer;
}

.page > .close.noClick {
	cursor:default;
}

.page#about > .content {
	position:absolute;
	height:460px;
	top:75px;
	margin:0px 0 0 -400px;
	font-family:Helvetica;
	text-align:justify;
	font-size:14px;
}

.page#about > .content p {
	line-height:20px;
	margin-bottom:15px;
}

.page#about > .content a {
	color:#FFF;
}

.page#about > .content a:hover {
	color:#ee2d2d;
}

.page#about p.link {
	text-align:center;
	margin:25px 0 25px 0;
	padding:20px;
}

.page#about span.link {
	text-decoration:underline;
}

.page#about span.link:hover {
	cursor:pointer;
}

.page#instructions > .content {
	position:absolute;
	height:460px;
	top:75px;
	margin:0px 0 0 -400px;
	font-family:Helvetica;
	text-align:justify;
	font-size:14px;
}

.page#resources > .content {
	position:absolute;
	height:460px;
	top:75px;
	margin:0px 0 0 -400px;
	font-family:Helvetica;
	text-align:justify;
	font-size:12px;
}

.page#resources > .content > .study {
	border-bottom:solid 4px rgba(255,255,255,.05);
}

.page#resources > .content > .partners {
	margin-bottom:25px;
	border-bottom:solid 4px rgba(255,255,255,.05);
}

.page#resources > .content > .partners strong {
	font-size:16px;
	font-weight:normal;
	font-style:italic;
}

.page#resources > .content > .partners em {
	font-size:14px;
	font-style:italic;
	font-weight:bold;
}

.page#resources > .content > .books {
	margin-bottom:25px;
	border-bottom:solid 4px rgba(255,255,255,.05);
}

.page#resources > .content > .books dt {
	font-size:15px;
}

.page#resources > .content > .books dt em {
	font-style:italic;
}

.page#resources > .content > .books dd em {
	font-size:14px;
	font-style:italic;
	font-weight:bold;
}

.page#resources > .content > .films {
	margin-bottom:25px;
	border-bottom:solid 4px rgba(255,255,255,.05);
}

.page#resources > .content > .films dt {
	font-size:15px;
}

.page#resources > .content > .films dt em {
	font-style:italic;
}

.page#resources > .content > .films dd em {
	font-size:14px;
	font-style:italic;
	font-weight:bold;
}

.page#resources > .content > .websites {
	margin-bottom:25px;
}

.page#resources > .content > .websites dt {
	font-size:14px;
}

.page#resources > .content p {
	line-height:20px;
	margin-bottom:25px;
}

.page#resources > .content h1 {
	font-family:Georgia;
	font-weight:normal;
	font-size:24px;
	margin:40px 0 25px 0;
}

.page#resources > .content dl {
	line-height:20px;
	margin-bottom:35px;
}

.page#resources > .content dt {
	margin-bottom:5px;
}

.page#resources > .content a {
	color:#fff;
}

.page#resources > .content a:hover {
	color:#ee2d2d;
}

.page#action > .content {
	position:absolute;
	height:460px;
	top:75px;
	margin:0px 0 0 -400px;
	font-family:Helvetica;
	text-align:justify;
	font-size:14px;
}

.page#action > .content p {
	line-height:20px;
	margin-bottom:35px;
}

.page#action > .content p.intro {
	font-size:14px;
}

.page#action > .content strong {
	font-size:18px;
	font-weight:normal;
	font-style:italic;
}

.page#action > .content a {
	color:#fff;
}

.page#action > .content a:hover {
	color:#ee2d2d;
}

.page#credits {
	position:static;
}

.page#credits > .content {
	position:absolute;
	top:50px;
	width:950px;
	height:900px;
	margin:0 0 0 -475px;
	font-family:Helvetica;
	font-size:12px;
}

.page#credits > .content > .partnership > p {
	font-size:14px;
	text-align:center;
	margin-bottom:20px;
}

.page#credits > .content > .partnership ul {
	text-align:center;
	margin-bottom:45px;
}

.page#credits > .content > .partnership li {
	margin-bottom:20px;
	height:75px;
	vertical-align:middle;
}

.page#credits > .content > .partnership li > .mep {
	position:relative;
	margin-right:10px;
	bottom:15px;
}

.page#credits > .content > .partnership li > .mbtm {
	position:relative;
	margin-left:10px;
	top:7px;
}

.page#credits > .content > .partnership li > span {
	position:relative;
	margin-right:15px;
	bottom:30px;
}

.page#credits > .content > .creation {
	margin-left:280px;
	margin-right:50px;
	margin-bottom:20px;
	float:left;
}

.page#credits > .content > .creation dt {
	font-size:16px;
	margin-bottom:5px;
}

.page#credits > .content > .creation dd {
	font-size:14px;
	margin-bottom:20px;
}

.page#credits > .content > .consultation {
	margin-bottom:20px;
	height:175px;
	float:left;
}

.page#credits > .content > .consultation dt {
	font-size:16px;
	margin-bottom:5px;
}

.page#credits > .content > .consultation dd {
	font-size:12px;
	margin-bottom:5px;
}

.page#credits > .content > .performance {
	margin-left:300px;
	margin-bottom:20px;
	height:50px;
	clear:left;
}

.page#credits > .content > .performance dl {
	text-align:center;
	max-width:200px;
	margin-right:20px;
	float:left;
}

.page#credits > .content > .performance dt {
	font-size:16px;
	margin-bottom:5px;
}

.page#credits > .content > .production {
	clear:left;
	margin-bottom:20px;
	height:100px;
}

.page#credits > .content > .production dl {
	text-align:center;
	max-width:200px;
	margin-right:20px;
	float:left;
}

.page#credits > .content > .production dt {
	margin-bottom:5px;
	font-size:16px;
}

.page#credits > .content > .production dd {
	font-size:12px;
	margin-bottom:3px;
}

.page#credits > .content > .ima {
	clear:left;
	float:left;
	width:250px;
	margin-right:75px;
	margin-left:75px;
}

.page#credits > .content > .ima h2 {
	font-size:12px;
	line-height:14px;
	font-weight:normal;
	margin-bottom:10px;
}

.page#credits > .content > .ima h3 {
	font-size:14px;
	font-weight:normal;
	margin-bottom:8px;
}

.page#credits > .content > .ima li {
	margin-bottom:3px;
}

.page#credits > .content > .cast {
	float:left;
	width:250px;
	margin-right:60px;
}

.page#credits > .content > .cast h2 {
	margin-bottom:10px;
	font-size:16px;
	font-weight:normal;
}

.page#credits > .content > .cast ul {
	list-style:none;
}

.page#credits > .content > .cast li {
	margin-bottom:5px;
}

.page#credits > .content > .thanks {
	float:left;
	width:200px;
	margin-right:30px;
}

.page#credits > .content > .thanks h2 {
	margin-bottom:10px;
	font-size:16px;
	font-weight:normal;
}

.page#credits > .content > .thanks li {
	margin-bottom:3px;
}

.page#interviews > .content {
	position:absolute;
	width:1150px;
	height:800px;
	top:5%;
	margin:0px 0 0 -575px;
}

#interviews > .content > .video-container {
	display:none;
	opacity:0;
	position:relative;
	width:725px;
	height:405px;
	margin:5% auto 0px auto;
	text-align:center;
	border:1px solid rgba(255,255,255,.15);
	padding:10px;
}

#interviews .skinny-source {
	display:none;
}

#interviews .bios.full {
	margin:0 auto;
	float:none;
	width:930px;
	height:1000px;
	padding-right:0px;
	font-size:12px;
	color:#f0f0f0;
}

#interviews .bios.full > .explain {
	display:block;
	width:910px;
	padding:5px;
	margin-bottom:15px;
	font-size:12px;
	line-height:16px;
	font-family:'Orator';
}

#interviews .bios.full > .bios-container {
	position:relative;
	height:575px;
}

#interviews .bios.reduced > .bios-container {
	position:static;
	height:250px;
}	

#interviews .bios.full .bio {
	display:block;
	float:left;
	width:300px;
	margin:5px;
}

#interviews .bios.full .bio > .img {
	width:300px;
	height:168px;
}

#interviews .bios.reduced .bio > .img {
	float:left;
	width:100px;
	height:100px;
	margin:0 8px 10px 0;
}

#interviews .bios.full .bio > .img.mk {background-image:url('../images/bios/mk.jpg');}
#interviews .bios.full .bio > .img.tp {background-image:url('../images/bios/tp.jpg');}
#interviews .bios.full .bio > .img.jc {background-image:url('../images/bios/jc.jpg');}
#interviews .bios.full .bio > .img.jr {background-image:url('../images/bios/jr.jpg');}
#interviews .bios.full .bio > .img.ew {background-image:url('../images/bios/ew.jpg');}
#interviews .bios.full .bio > .img.wn {background-image:url('../images/bios/wn.jpg');}
#interviews .bios.full .bio > .img.rr {background-image:url('../images/bios/rr.jpg');}
#interviews .bios.full .bio > .img.ng {background-image:url('../images/bios/ng.jpg');}
#interviews .bios.full .bio > .img.km {background-image:url('../images/bios/km.jpg');}

#interviews .bios.reduced .bio > .img.mk {background-image:url('../images/bios/mk_thumb.jpg');}
#interviews .bios.reduced .bio > .img.tp {background-image:url('../images/bios/tp_thumb.jpg');}
#interviews .bios.reduced .bio > .img.jc {background-image:url('../images/bios/jc_thumb.jpg');}
#interviews .bios.reduced .bio > .img.jr {background-image:url('../images/bios/jr_thumb.jpg');}
#interviews .bios.reduced .bio > .img.ew {background-image:url('../images/bios/ew_thumb.jpg');}
#interviews .bios.reduced .bio > .img.wn {background-image:url('../images/bios/wn_thumb.jpg');}
#interviews .bios.reduced .bio > .img.rr {background-image:url('../images/bios/rr_thumb.jpg');}
#interviews .bios.reduced .bio > .img.ng {background-image:url('../images/bios/ng_thumb.jpg');}
#interviews .bios.reduced .bio > .img.km {background-image:url('../images/bios/km_thumb.jpg');}


#interviews .bios.full .bio > h1 {
	display:none;
	position:relative;
	font-size:12px;
	font-weight:normal;
	text-align:right;
	top:-22px;
}

#interviews .bios.reduced .bio > h1 {
	display:none;
}

#interviews .bios.full .bio > h1 > span {
	padding:5px;
	background-color:#101010;
	text-decoration:underline;
	cursor:default;
}

#interviews .bios.full .bio > h1 > span:hover {
	padding:5px;
	background-color:#303030;
	text-decoration:underline;
	cursor:pointer;
}

#interviews .bios.full .bio > .bio-text {
	display:none;
	position:absolute;
	width:290px;
	height:158px;
	background-color:#fff;
	margin-top:-168px;
	padding:5px;
	line-height:14px;
	font-size:12px;
	color:#000;
	font-family:'OratorSlanted';
}

#interviews .bios.full .bio > .bio-text:hover {
	
}

#interviews .bios.full .bio > .bio-text span.name {
	background-color:#f9ea4e;
	padding:2px;
}

#interviews .bios.full > .opening {
	display:block;
	width:900px;
	padding:0px;
	margin-top:15px;
	font-size:14px;
	line-height:16px;
	font-family:'Orator';
	text-align:right;
}	

#interviews .bios.full > .opening .go {
	text-decoration:underline;
	cursor:default;
	color:#fff;
}

#interviews .bios.full > .opening .go:hover {
	cursor:pointer;
	color:#fff;
}

#interviews .bios.reduced {
	margin-top:15px;
	float:right;
	width:320px;
	padding-right:25px;
	font-size:12px;
	color:#fff;
}

#interviews .bio {
	display:none;
}

#interviews .bio > h1 {
	margin-bottom:5px;
	font-size:14px;
	font-weight:bold;
}

#interviews .bio .name {
	font-weight:bold;
}

#interviews .bio-text > p {
	line-height:16px;
	margin-bottom:15px;
}

#interviews .bio > img {
	float:left;
	padding:0 8px 4px 0;
}

#interviews .descriptions {
	margin-top:15px;
	float:right;
	width:580px;
	border-left:1px rgba(255,255,255,.25) solid;
	color:#fff;
}

#interviews .descriptions > ul {
	margin-left:25px;
	list-style: square outside none;
}

#interviews .descriptions li {
	margin-bottom:10px;
	font-size:12px;
}

#interviews .descriptions li > span.noClick {
	color:#606060;
}

#interviews .descriptions li > span:hover {
	margin-bottom:10px;
	font-size:12px;
	color:#ee2d2d;
	cursor:pointer;
}

#interviews .descriptions li > span.noClick:hover {
	color:#606060;
	cursor:default;
}

#interviews .thumbnails {
	width:1150px;
	text-align:center;
	margin-top:30px;
}

#interviews .thumbnail {
	display:inline-block;
	margin:2px;
	cursor:default;
	padding:0px;
	width:100px;
	height:100px;
	-webkit-filter: saturate(.6);
}

#interviews .thumbnail:hover {
	cursor:pointer;
	-webkit-filter: saturate(1);
}

#interviews .thumbnail.noClick {
	cursor:default;
}

#interviews .thumbnail.noClick:hover {
	cursor:default;
}

#interviews .skinny {
	display:none;
	opacity:0;
	position:absolute;
	width:200px;
	max-height:150px;
	font-size:12px;
	padding:10px;
	text-align:left;
	color:#000;
	background-color: #fff;
	border:1px solid #000;
	font-family:'OratorSlanted';
}

#interviews .skinny:before {
	content: ' ';
	position: absolute;
	width: 0;
	height: 0;
	left: 40px;
	bottom: -12px;
	border: 8px solid;
	border-color: #fff transparent transparent #fff;
}

#interviews .skinny > h1 {
	margin-bottom:10px;
	font-weight:normal;
	font-style:italic;
	font-size:12px;
}

#interviews .skinny > p {
}

#interviews .skinny > h2 {
	margin-bottom:3px;
}

#interviews .skinny > h2 > span {
	background-color:#f9ea4e;
	padding:1px;
}

#filter-bar {
	display:none;
	opacity:0;
	position:fixed;
	padding:10px;
	z-index:202;
	color:#fff;
	bottom:0px;
	left:0px;
	max-height:75px;
	font-size:12px;
	width:100%;
	background-color:#111;
	font-family:'OratorSlanted';
	font-weight:bold;
}

#filter-bar ul {
	display:inline;
}

#filter-bar ul.branch {
	display:none;
}

#filter-bar .constraints > ul.branch {
	display:inline;
}

#filter-bar li {
	display:inline;
	margin:0 0 0 10px;
	color:#fff;
	cursor:default;
	line-height:1.5em;
}

#filter-bar ul.branch > li:hover {
	color:#ee2d2d;
	cursor:pointer;
}

#filter-bar ul.branch > li.noClick {
	color:#ee2d2d;
	cursor:default;
}

#filter-bar ul.branch > li.noClick:hover {
	color:#ee2d2d;
	cursor:default;
}

#filter-bar ul.branch > li:last-child {
	padding-right:10px;
	border-right:1px solid #ccc;
}

#filter-bar ul.branch > li.fruit:last-child {
	padding-right:0px;
	border-right:none;
}

#filter-bar > .controls {
	display:inline;
}

#filter-bar > .constraints {
	display:inline;
	font-style:italic;
}

#filter-bar > .constraints .fruit {
	font-style:normal;
}

#characters {
	display:none;
	opacity:0;
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	z-index:101;
}

#pick {
	display:block;
	position:fixed;
	width:668px;
	height:600px;
	top:50%;
	left:50%;
	margin:-300px 0 0 -350px;
	z-index:101;
}

#pick > .img {
	width:350px;
	height:535px;
	background-image:url('../images/characters.jpg');
	background-repeat:no-repeat;
	background-position: 0px 0px;
	background-color:#fff;
	float:left;
}
/*
#pick > .img.bully {
	background-position: -350px 0px;
	}
		
#pick > .img.bystander {
	background-position: -700px 0px;
	}
	
#pick > .img.target {
	background-position: -1050px 0px;
	}
	*/
	#characters ul > li {
		display:block;
		width:308px;
		height:172px;
		margin:0px 0 0px 0;
		border-bottom:10px solid #000;
		float:right;
	}

	#characters ul > li {
		cursor:default;
	}
	
	#characters ul > li:hover {
		cursor:pointer;
	}
	
	#characters ul > li.noClick:hover {
		cursor:default;
	}

	#characters ul > li.bully {
		background-image:url('../images/bully.jpg');
		background-repeat: no-repeat;
	}
	
	#characters ul > li.bully:hover {
		background-position:bottom left;
	}
	
	#characters ul > li.bystander {
		background-image:url('../images/bystander.jpg');
		background-repeat: no-repeat;
	}
	
	#characters ul > li.bystander:hover {
		background-position:bottom left;
	}
	
	#characters ul > li.target {
		background-image:url('../images/target.jpg');
		background-repeat: no-repeat;
	}
	
	#characters ul > li.target:hover {
		background-position:bottom left;
	}
	
	.characters-underlay {
		display:none;
		opacity:0;
		position:fixed;
		z-index:100;
		top:0px;
		left:0px;
		width:100%;
		height:100%;
		background-color:#000;
	}
	
	#controller {
		display:block;
		position:fixed;
		bottom:0px;
		margin-bottom:-25px;
		width:100%;
		height:25px;
		z-index:199;
		background-color:#101010;
	}
	
	#controller li {
		display:inline-block;
	}
	
	#controller .pause {
		margin-left:10px;
		background-image: url('../images/pause.png');
		width:20px;
		height:25px;
		background-position:bottom right;
	}
	
	#controller .pause:hover {
		cursor:pointer;
	}
	
	#controller .pause.play {
		background-position:bottom left;
	}
	
	#controller .forward {
		margin-left:10px;
		background-image: url('../images/forward.png');
		width:25px;
		height:25px;
	}
	
	#controller .forward:hover {
		cursor:pointer;
	}
	
	#controller .forward.noClick{
		cursor:default;
		background-image: url('../images/forward_off.png');
	}
	
	#controller .backward {
		margin-left:20px;
		background-image: url('../images/backward.png');
		width:25px;
		height:25px;
	}
	
	#controller .backward:hover {
		cursor:pointer;
	}
	
	#controller .backward.noClick{
		cursor:default;
		background-image: url('../images/backward_off.png');
	}
	
	#controller .progressBar {
		margin-left:150px;
		width: 100%;
		height:25px;
	}
	
	#controller .progressBar:hover {
		cursor:pointer;
	}
	
	#controller .timeBar {
		position: absolute;
		top: 0;
		width: 0;
		height: 100%;
		z-index:2;
		background-color: #505050;
	}
	
	#controller .bufferBar {
		position: absolute;
		top: 0;
		width: 0;
		height: 100%;
		z-index:1;
		background-color:#2c2c2c;
	}

	#time {
		position:fixed;
		bottom:30px;
		padding:5px;
		background-color:#000;
		color:#fff;
		z-index:10;
	}
	
	#screen {
		position:fixed;
		top:0px;
		left:0px;
		z-index:-2;
	}
	
	#screen > video {
		display:none;
		width:105%;
	}
	
	#screen > iframe {
		display:none;
		width:105%;
	}
	
	#screen > canvas {
		width:105%;
	}
	
	#panel {
		display:none;
		opacity:0;
		position:fixed;
		top:0px;
		left:0px;
		z-index:-1;
	}
	
	#panel > video {
		display:none;
		width:105%;
	}
	
	#panel > iframe {
		display:none;
		width:105%;
	}
	
	#panel > canvas {
		width:105%;
	}
	
	.panel-underlay {
		display:none;
		opacity:0;
		position:fixed;
		z-index:-1;
		top:0px;
		left:0px;
		width:100%;
		height:100%;
		background-color:#000;
	}
	
	.curtain {
		position:fixed;
		top:0px;
		left:0px;
		width:100%;
		height:100%;
		background-color:#000;
		opacity:0;
		display:none;
		z-index:1000;
	}	

	#options {
		display:none;
		opacity:0;
		position:fixed;
		width:1000px;
		height:50px;
		top:50%;
		left:50%;
		margin:-25px 0 0 -500px;
		z-index:107;
		text-align:center;
	}
	
	#options > ul {
		list-style:none;
	}
	
	#options > ul > li {
		display:inline;
		margin:20px 20px 20px 20px;
		padding:15px;
		cursor:default;
		color:#fff;
		font-family:'OratorSlanted';
		font-weight:bold;
		font-size:16px;
		text-shadow: -1px 1px 3px #000000;
		border:1px solid rgba(255,255,255,.25);
	}
	
	#options > ul > li:hover {
		cursor:pointer;
		color:#000;
		background-color:#fff;
		text-shadow: none;
		border:1px solid rgba(0,0,0,1);
	}
	
	#options > ul > li.noClick:hover {
		cursor:default;
		color:#ee2d2d;
	}
	
	#options > ul > li.close {
		background-color:rgba(249,234,78,.8);
		cursor:default;
		color:#000;
		border:1px solid #000;
		text-shadow: none;
	}
	
	#options > ul > li.close:hover {
		cursor:pointer;
		background-color:rgba(249,234,78,1);
	}
	
	#options > ul > li.close.noClick:hover {
		cursor:default;
	}
	
	#options-submenu {
		display:none;
		opacity:0;
		position:fixed;
		width:1000px;
		height:50px;
		top:50%;
		left:50%;
		margin:-25px 0 0 -500px;
		z-index:108;
		text-align:center;
	}
	
	#options-submenu li {
		display:inline;
		margin:20px 20px 20px 20px;
		padding:15px;
		cursor:default;
		color:#fff;
		font-family:'OratorSlanted';
		font-weight:bold;
		font-size:16px;
		text-shadow: -1px 1px 3px #000000;
		border:1px solid rgba(255,255,255,.25);
	}
	
	#options-submenu li:hover {
		cursor:pointer;
		color:#000;
		background-color:#fff;
		text-shadow: none;
		border:1px solid rgba(0,0,0,1);
	}
	
	#options-submenu li.noClick:hover {
		cursor:default;
		color:#ee2d2d;
	}
	
	#options-submenu li.close {
		background-color:rgba(249,234,78,.8);
		cursor:default;
		color:#000;
		border:1px solid #000;
		text-shadow: none;
	}
	
	#options-submenu li.close:hover {
		cursor:pointer;
		background-color:rgba(249,234,78,1);
	}
	
	#options-submenu li.close.noClick:hover {
		cursor:default;
	}

	#buy-link{
		position: absolute;
		margin: 10px 0 20px 0;
		font-size: 17px;
		display: block;
		border: 1px solid #000;
		width: 171px;
		background-color: #fff;
		color: #000;
		text-transform: capitalize;
		top: 10px;
		right: 50px;
		padding: 10px;
		font-family: 'OratorSlanted';
		text-decoration: none;
		font-weight: bold;
	}